@charset "utf-8";
body { margin:0 auto; padding:0; font-family:Verdana, Geneva, sans-serif; font-size:14px; background:#854241; color:#7B7B7B;}
*{ margin:0; padding:0; outline:none; border:none; box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;}
ul, ol { list-style-type:none;}
img { width:100%;}
a { text-decoration:none; color:#fff;}



@font-face {
    font-family: 'impact';
    src: url('fonts/impact.eot');
    src: url('fonts/impact.eot') format('embedded-opentype'),
         url('fonts/impact.woff2') format('woff2'),
         url('fonts/impact.woff') format('woff'),
         url('fonts/impact.ttf') format('truetype'),
         url('fonts/impact.svg#impact') format('svg');
}




@font-face {
    font-family:'BotonRegular';
    src: url('fonts/boton-bold.eot');
    src: url('fonts/boton-bold.eot') format('embedded-opentype'),
         url('fonts/boton-bold.woff') format('woff'),
         url('fonts/boton-bold.ttf') format('truetype'),
         url('fonts/boton-bold.svg#BotonRegular') format('svg');
}




.wrapper { position:relative; width:100%; display:inline-block;}






textarea { width:100%; background:#ecdede; border-radius:5px; padding:12px 10px; background-color:#ecdede; -webkit-box-shadow: inset 0 0 6px #000; -moz-box-shadow: inset 0 0 6px #000; box-shadow: inset 0 0 6px #000; border: solid 4px #b89090;}


.logo { float:left;}
.top_tx { float:right; color:#353137;  font-family:'impact'; text-align:center; text-transform:uppercase; font-size:30px;}
.top_tx span { display:inline-block; font-size:21px; text-transform:capitalize; border-top:double 3px #302c31;}

.top_wrapper { display:inline-block; position:relative;}
.top_wrapper:before { position:absolute;left:-7px; top:-8px; height:350px; width:101.6%; content:""; background:url(images/wh-bg.png) center top no-repeat;}





.main_wrp { border-radius:6px; background:#cfb5b5; padding:10px; display:inline-block; margin:25px 0;}
ul.form_1 { float:left; width:100%; margin:35px 0 10px 0; position:relative; z-index:2;}
ul.form_1 li { float:left; width:100%; margin-bottom:15px;0}
ul.form_1 li span { float:left; width:40%; color:#2d2b2d; text-align:center; font-size:16px;}
ul.form_1 li abbr { float:left; width:60%;}
input[type="text"] { width:100%; background:#ecdede; border-radius:5px; padding:12px 10px; background-color:#ecdede; -webkit-box-shadow: inset 0 0 6px #000; -moz-box-shadow: inset 0 0 6px #000; box-shadow: inset 0 0 6px #000; border: solid 4px #b89090;}
.top_btm_border { position:relative; padding:40px 0; margin-bottom:30px;}
.top_btm_border:before { content:""; position:absolute; left:0; top:0; background:url(images/bor-bg.jpg) center top repeat-x; width:100%; height:10px;}
.top_btm_border:after { content:""; position:absolute; left:0; bottom:0; background:url(images/bor-bg.jpg) center top repeat-x; width:100%; height:10px;}

.white_3box { background:#fff; padding:10px; font-size:15px; color:#2d2b2d; min-height:240px;}
.white_3box b { color:#854241; font-weight:normal;}


.divider_bg { position:relative; padding:0 0 15px 0; margin-bottom:40px;}
.divider_bg:before { position:absolute; left:0; bottom:-20px; content:""; width:100%; background:url(images/bor-bg.jpg) center top repeat-x; height:15px;}














ul.form_listing { margin:0; padding:0; display:table; width:100%;}
ul.form_listing li { display:table-row; color:#2d2b2d;}
ul.form_listing li span { display:table-cell; text-align:center; font-size:15px; padding-bottom:25px; width:33%;}
.list_title { font-family:25px; float:left; width:100%; font-family:'impact'; color:#2d2b2d; font-size:22px; font-weight:normal; text-align:left; margin:5px 0 0 0; position:relative; margin-bottom:35px; font-style:normal;}
.list_title01 { font-family:25px; float:left; width:355px; font-family:'impact'; color:#2d2b2d; font-size:22px; font-weight:normal; text-align:left; margin:25px 0 55px 0; position:relative; font-style:normal;}


/*.list_title01 i { display:inline-block; width:-moz-max-content; position:absolute; left:35px; top:100%; border-bottom:solid 3px #2d2b2d; font-style:normal;}*/
.list_title01 i { display:inline-block; width:-moz-max-content; position:relative; left:35px; top:100%; border-bottom:solid 3px #2d2b2d; font-style:normal;}
/* .list_title i { display:inline-block; width:-moz-max-content; position:absolute; left:35px; top:100%; border-bottom:solid 3px #2d2b2d; font-style:normal;} */
.list_title i { display:inline-block; width:-moz-max-content; position:relative; left:35px; top:100%; border-bottom:solid 3px #2d2b2d; font-style:normal;}


.usedate {width:123px !important;  border-radius:5px; padding:12px 10px; background: none !important; box-shadow: none !important; border: none !important; font-size:22px; font-family:impact;}


ul.form_listing li span input[type="text"] { width:100%; background:#ecdede; border-radius:5px; padding:12px 10px; background-color:#ecdede; -webkit-box-shadow: inset 0 0 6px #000; -moz-box-shadow: inset 0 0 6px #000; box-shadow: inset 0 0 6px #000; border: solid 4px #b89090;}



ul.form_listing li:first-child span { padding:15px 10px; background:#b89090; color:#2d2b2d; font-family:'impact'; font-size:18px; border-right:solid 5px #fff;}
ul.form_listing li:first-child span:last-child { border:none;}

ul.form_listing li span:first-child { text-align:left; padding-left:40px;}

.sep_textarea textarea { width:100%; background:#ecdede; border-radius:5px; padding:12px 10px; background-color:#ecdede; -webkit-box-shadow: inset 0 0 6px #000; -moz-box-shadow: }



.inner_heading { font-size:30px; font-family:'impact'; text-align:center; margin:8px 0; width:100%;}
.inner_heading span { display:inline-block; border-bottom:double 6px #5d4444; color:#5d4444;}



.last_form b { width:auto; margin-right:15px; text-align:center; border-bottom:solid 4px #2d2b2d; color:#2d2b2d; float:left; font-family:'impact'; font-size:22px;}
.last_form abbr { width:75%; float:left;}

.last_list { position:relative; padding:20px 0;}
.last_list:before { position:absolute; left:0; top:0; width:100%; content:""; height:8px; background:url(images/bor-bg.jpg) center top repeat-x;}


.tx_001 { color:#854241; font-weight:bold;}


.mt20 { margin-top:10px;}
.mb20 { margin-bottom:10px;}

.btn_btm { text-align:center; margin:20px 0;}
.btn_btm a { display:inline-block;}

.btn_submit { position:relative; font-family:'BotonRegular'; font-weight:normal; text-shadow:0 1px 1px #000; background:#000; font-size:30px;color:#fff; padding:10px 20px 10px 20px; border-radius:8px; background-image: -webkit-linear-gradient(bottom, #e87e00, #fea621); background-image: -moz-linear-gradient(bottom, #e87e00, #fea621); background-image: -o-linear-gradient(bottom, #e87e00, #fea621); background-image: -ms-linear-gradient(bottom, #e87e00, #fea621); background-image: linear-gradient(to top, #e87e00, #fea621);
}

.btn_submit:before { content:""; position:absolute; right:10px; top:14px; background:url(images/arrow1.png) no-repeat; width:31px; height:31px;}







input[type=radio] {/*position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;*/ margin-right:5px;}
input[type=radio].css-checkbox + label.css-label {padding-left:35px;height:23px; display:inline-block;line-height:18px;background-repeat:no-repeat;background-position: 0 0;font-size:15px;vertical-align:middle;cursor:pointer;}
input[type=radio].css-checkbox:checked + label.css-label {background-position: 0 -24px;}
label.css-label {/*background-image:url(images/check-uncheck.png);-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;user-select: none;*/ margin:0px 5px;}


input[type=checkbox].css-checkbox1 {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
input[type=checkbox].css-checkbox1 + label.css-label1 {padding-left:35px;height:23px; display:inline-block;line-height:18px;background-repeat:no-repeat;background-position: 0 0;font-size:15px;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox1:checked + label.css-label1 {background-position: 0 -24px;}
label.css-label1 {background-image:url(images/check-uncheck-1.png);-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;user-select: none;}


#ui-datepicker-div {z-index:5 !important;}
.dwn {margin-botton:15px; margin-left:3%; display:block; margin-bottom:1%; color:#854241;}
.dwnvid {margin-botton:15px; margin-left:3%; display:block; margin-bottom:1%; color:#1067EB;}
.dwn img, .dwnvid img{width:auto !important;}




@media only screen and (max-width:855px)
{
	.last_form b { margin-bottom:10px;}
.last_form abbr { width:98% !important;}
}


@media only screen and (max-width:768px)

{
.top_tx { font-size:22px;}
.top_tx span { font-size:16px;} 
.last_list [class^="grid_"] { width:98% !important;}



}


@media only screen and (max-width:750px)

{

ul.form_1 li span, ul.form_1 li abbr, ul.form_listing li span:first-child, ul.form_listing li span {
    display: block;
    padding: 0 0 10px;
    text-align: left;
    width: 98% !important; 
}
ul.form_listing { display:block;}
ul.form_listing li { display: block;  margin-bottom: 15px;}
.list_title i, .list_title01 i { left:0;}
.actn-colm  { display:none !important;}
.top_btm_border [class^="grid_"] { width:98% !important; min-height:inherit; margin:5px 0;}
.list_title01 { width:98% !important;}
.list_title i { width:98% !important; margin-left:10px;}	 
}

@media only screen and (max-width:480px)

{
.logo { width:98% !important; text-align:center;}
.logo img { width:38%;}
.top_tx { font-size:17px; width:98% !important;}
.top_tx span { font-size:14px;} 

}







